<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>

<body>
	<p id="counter">Counter: 0</p>
	<button id="decrement-btn" data-counter="minus">-</button>
	<button id="increment-btn" data-counter="plus">+</button>
	<script src="script.js"></script>
</body>

</html>